# Translation of Plugins - Post Type Switcher - Development (trunk) in Italian
# This file is distributed under the same license as the Plugins - Post Type Switcher - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-04-14 08:48:13+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: it\n"
"Project-Id-Version: Plugins - Post Type Switcher - Development (trunk)\n"

#. Author URI of the plugin
msgid "https://jjj.software"
msgstr "https://jjj.software"

#. Author of the plugin
msgid "Triple J Software, Inc."
msgstr "Triple J Software, Inc."

#. Description of the plugin
msgid "A simple way to change a post's type in WordPress"
msgstr "Un modo semplice per modificare la tipologia di un contenuto in WordPress"

#: post-type-switcher.php:424
msgid "Sorry, you cannot do this."
msgstr "Non puoi effettuare questa azione."

#: post-type-switcher.php:413
msgid "Missing data."
msgstr "Dati mancanti."

#: post-type-switcher.php:370
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Nessuna modifica &mdash;"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/post-type-switcher"
msgstr "https://wordpress.org/plugins/post-type-switcher"

#. Plugin Name of the plugin
msgid "Post Type Switcher"
msgstr "Post Type Switcher"

#: post-type-switcher.php:225 post-type-switcher.php:252
msgid "Post Type"
msgstr "Post Type"

#: post-type-switcher.php:183
msgid "Type"
msgstr "Categoria"

#: post-type-switcher.php:163
msgid "Cancel"
msgstr "Annulla"

#: post-type-switcher.php:162
msgid "OK"
msgstr "OK"

#: post-type-switcher.php:142
msgid "Post Type:"
msgstr "Tipo di pubblicazione:"

#: post-type-switcher.php:147
msgid "Edit"
msgstr "Editare"